[HEADER]
VERSION=3
CAMERA_COUNT=56
SET_NAME=

[CAMERA_0]
NAME=cam1
POSITION=-14.8227 ,241.606 ,-37.7887
FORWARD=-0.773899 ,0.038324 ,-0.632206
UP=0.0296807 ,0.999271 ,0.0242464
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0075
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=cam2
POSITION=-113.973 ,242.524 ,-119.056
FORWARD=0.765373 ,0.00166498 ,0.643634
UP=-0.0012769 ,1 ,-0.00107285
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.0075
OUT_POINT=0.025
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam3
POSITION=-182.71 ,249.429 ,-244.094
FORWARD=0.416528 ,-0.0449868 ,0.908027
UP=0.0187563 ,0.998988 ,0.0408897
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.025
OUT_POINT=0.045
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam4
POSITION=-193.876 ,269.91 ,-428.922
FORWARD=-0.144707 ,-0.142845 ,0.979127
UP=-0.0208853 ,0.989745 ,0.141312
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.045
OUT_POINT=0.059
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam5
POSITION=-185.702 ,274.492 ,-524.214
FORWARD=0.0665349 ,-0.0166675 ,0.997657
UP=0.00110866 ,0.999861 ,0.0166303
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.059
OUT_POINT=0.073
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam6
POSITION=-170.138 ,281.702 ,-637.299
FORWARD=-0.524807 ,-0.0549729 ,0.849462
UP=-0.0288941 ,0.998487 ,0.0467683
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.073
OUT_POINT=0.086
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam7
POSITION=-227.888 ,302.616 ,-730.641
FORWARD=0.572935 ,-0.179031 ,0.799834
UP=0.104256 ,0.983844 ,0.145546
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.086
OUT_POINT=0.099
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam8
POSITION=-260.011 ,310.597 ,-749.369
FORWARD=-0.702638 ,0.134589 ,-0.698713
UP=0.0954354 ,0.990893 ,0.0949028
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.099
OUT_POINT=0.109
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=cam9
POSITION=-490.63 ,376.078 ,-971.499
FORWARD=0.667605 ,-0.265125 ,0.69573
UP=0.183568 ,0.964212 ,0.191303
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.109
OUT_POINT=0.132
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=cam10
POSITION=-571.57 ,360.136 ,-951.214
FORWARD=0.995952 ,0.064953 ,0.0626776
UP=-0.064828 ,0.997889 ,-0.00407879
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.132
OUT_POINT=0.152
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=-710.641 ,375.805 ,-889.829
FORWARD=0.963235 ,-0.114747 ,-0.243032
UP=0.111264 ,0.993392 ,-0.0280719
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.152
OUT_POINT=0.165
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=-754.36 ,384.122 ,-822.782
FORWARD=0.815587 ,-0.0499797 ,-0.576513
UP=0.0408146 ,0.998748 ,-0.02885
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.165
OUT_POINT=0.175
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=-827.152 ,381.428 ,-843.949
FORWARD=0.88467 ,0.074928 ,0.460208
UP=-0.0664739 ,0.997188 ,-0.0345793
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.175
OUT_POINT=0.185
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=-856.13 ,383.661 ,-952.336
FORWARD=0.503713 ,-0.104809 ,0.857513
UP=0.0530859 ,0.994489 ,0.0903728
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.185
OUT_POINT=0.196
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=-792.76 ,404.559 ,-1109.79
FORWARD=-0.140242 ,-0.137895 ,0.980516
UP=-0.019525 ,0.990448 ,0.13651
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.196
OUT_POINT=0.209
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=cam16
POSITION=-798.462 ,403.151 ,-1114.72
FORWARD=-0.036751 ,-0.127983 ,0.991132
UP=-0.00474281 ,0.991778 ,0.127899
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.209
OUT_POINT=0.22
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam17
POSITION=-848.381 ,415.572 ,-1173.93
FORWARD=0.725933 ,-0.159319 ,0.669096
UP=0.117151 ,0.987224 ,0.10798
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.22
OUT_POINT=0.228
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam18
POSITION=-851.625 ,432.944 ,-1289.94
FORWARD=0.0940095 ,-0.0799168 ,0.992392
UP=0.00753635 ,0.9968 ,0.0795616
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.228
OUT_POINT=0.244
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=cam19
POSITION=-684.436 ,440.305 ,-1430.78
FORWARD=-0.923948 ,-0.106467 ,0.36751
UP=-0.0989312 ,0.994316 ,0.0393503
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.244
OUT_POINT=0.26
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=cam20
POSITION=-559.27 ,448.195 ,-1471.09
FORWARD=-0.995196 ,-0.0349934 ,0.0917265
UP=-0.0348471 ,0.999381 ,0.00321144
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.26
OUT_POINT=0.277
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_20]
NAME=cam21
POSITION=-525.609 ,451.282 ,-1503.39
FORWARD=-0.829454 ,-0.0449862 ,0.556851
UP=-0.0373513 ,0.998987 ,0.025075
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.277
OUT_POINT=0.292
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=cam22
POSITION=-468.937 ,488.873 ,-1755.18
FORWARD=-0.459901 ,-0.151088 ,0.875057
UP=-0.0702925 ,0.988518 ,0.133745
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.292
OUT_POINT=0.314
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_22]
NAME=cam23
POSITION=-427.878 ,497.683 ,-1789.76
FORWARD=-0.75901 ,-0.132943 ,0.637459
UP=-0.101805 ,0.991124 ,0.0855007
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.314
OUT_POINT=0.328
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=cam24
POSITION=-369.2 ,505.429 ,-1834.74
FORWARD=-0.907102 ,-0.0915398 ,0.410971
UP=-0.0833859 ,0.995801 ,0.0377782
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.328
OUT_POINT=0.34
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=cam25
POSITION=-376.55 ,530.857 ,-1955.67
FORWARD=0.532762 ,-0.134593 ,0.835544
UP=0.0723628 ,0.990901 ,0.11349
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.34
OUT_POINT=0.352
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=cam26
POSITION=-439.479 ,541.414 ,-2062.76
FORWARD=0.662499 ,-0.0200006 ,0.74885
UP=0.0132517 ,0.999798 ,0.0149801
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.352
OUT_POINT=0.367
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=cam27
POSITION=-414.689 ,545.269 ,-2269.73
FORWARD=-0.172962 ,-0.0516465 ,0.983626
UP=-0.00894505 ,0.998664 ,0.0508661
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.367
OUT_POINT=0.393
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=5
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=cam28
POSITION=-344.569 ,548.306 ,-2454.04
FORWARD=-0.847479 ,-0.0882203 ,0.523569
UP=-0.0750562 ,0.9961 ,0.0463685
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.393
OUT_POINT=0.411
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_28]
NAME=cam29
POSITION=-369.383 ,544.391 ,-2430.93
FORWARD=0.256086 ,-0.0149972 ,-0.96659
UP=0.00384218 ,0.999888 ,-0.0145002
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.411
OUT_POINT=0.421
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_29]
NAME=cam30
POSITION=-259.247 ,547.921 ,-2712.35
FORWARD=-0.581364 ,-0.0316641 ,0.813097
UP=-0.0184164 ,0.999499 ,0.0257564
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.421
OUT_POINT=0.442
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_30]
NAME=cam31
POSITION=-248.646 ,548.646 ,-2801.26
FORWARD=-0.281517 ,-0.0383285 ,0.958885
UP=-0.0107974 ,0.999264 ,0.0367748
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.442
OUT_POINT=0.469
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=cam32
POSITION=-180.437 ,541.467 ,-3035.43
FORWARD=-0.485788 ,0.00833096 ,0.87413
UP=0.00404757 ,0.999967 ,-0.00728462
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.469
OUT_POINT=0.486
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_32]
NAME=cam33
POSITION=-135.101 ,540.852 ,-3065.77
FORWARD=-0.738277 ,0.0283275 ,0.674007
UP=0.0209231 ,0.999599 ,-0.0191024
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.486
OUT_POINT=0.503
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=cam34
POSITION=104.515 ,549.174 ,-3155.85
FORWARD=-0.992288 ,-0.0857306 ,0.090471
UP=-0.085383 ,0.996323 ,0.00778424
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.503
OUT_POINT=0.524
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_34]
NAME=cam35
POSITION=112.777 ,545.379 ,-3156.92
FORWARD=-0.996819 ,-0.0249982 ,0.076662
UP=-0.0249256 ,0.999687 ,0.00191617
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.524
OUT_POINT=0.536
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=cam36
POSITION=335.253 ,546.282 ,-3213.31
FORWARD=-0.79279 ,-0.0266642 ,0.609069
UP=-0.0211464 ,0.999648 ,0.0162445
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.536
OUT_POINT=0.56
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_36]
NAME=cam37
POSITION=454.38 ,545.815 ,-3167.91
FORWARD=-0.931295 ,0.00166658 ,-0.364536
UP=0.00155318 ,0.999998 ,0.000607581
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.56
OUT_POINT=0.579
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=cam38
POSITION=474.528 ,541.055 ,-3333.55
FORWARD=0.0242761 ,0.0258322 ,0.999466
UP=-0.000628122 ,0.999667 ,-0.0258257
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.579
OUT_POINT=0.604
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=cam39
POSITION=581.938 ,541.186 ,-3439.35
FORWARD=-0.996022 ,-0.00166642 ,0.0901196
UP=-0.00165961 ,0.999999 ,0.000149485
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.604
OUT_POINT=0.621
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=cam40
POSITION=618.64 ,542.345 ,-3453.54
FORWARD=0.0588769 ,-0.0483151 ,-0.997185
UP=0.00284863 ,0.998832 ,-0.0482342
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.621
OUT_POINT=0.634
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_40]
NAME=cam41
POSITION=664.027 ,528.436 ,-3609.5
FORWARD=-0.715204 ,0.118058 ,0.689011
UP=0.0850291 ,0.993007 ,-0.0819164
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.634
OUT_POINT=0.644
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=cam42
POSITION=754.696 ,521.326 ,-3620.77
FORWARD=-0.988512 ,0.0848996 ,0.126117
UP=0.0842281 ,0.996389 ,-0.0107462
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.644
OUT_POINT=0.657
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=cam43
POSITION=830.299 ,507.258 ,-3485.64
FORWARD=-0.250818 ,0.088219 ,-0.964115
UP=0.0222139 ,0.996101 ,0.0853866
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.657
OUT_POINT=0.695
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=cam44
POSITION=1072.18 ,453.695 ,-2959.81
FORWARD=-0.398198 ,0.0624596 ,-0.915296
UP=0.0249208 ,0.998048 ,0.0572814
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.705
OUT_POINT=0.752
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_44]
NAME=cam45
POSITION=1246.14 ,443.212 ,-2800.32
FORWARD=-0.426867 ,0.0299952 ,-0.903949
UP=0.0128107 ,0.99955 ,0.0271278
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.752
OUT_POINT=0.778
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_45]
NAME=cam46
POSITION=1362.55 ,439.755 ,-2621.75
FORWARD=-0.483051 ,0.0399897 ,-0.874809
UP=0.0193331 ,0.999202 ,0.0350122
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.778
OUT_POINT=0.794
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_46]
NAME=cam47
POSITION=1386.3 ,440.799 ,-2608.83
FORWARD=-0.698112 ,0.0116673 ,-0.71607
UP=0.00814629 ,0.999931 ,0.00835574
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.794
OUT_POINT=0.813
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_47]
NAME=cam48
POSITION=1614.18 ,411.739 ,-2222.89
FORWARD=-0.407686 ,0.0765921 ,-0.91003
UP=0.031318 ,0.997063 ,0.0699074
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.8215
OUT_POINT=0.86
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_48]
NAME=cam49
POSITION=1781.42 ,380.919 ,-2011.32
FORWARD=-0.55591 ,0.113091 ,-0.823681
UP=0.0632742 ,0.993584 ,0.0937522
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.86
OUT_POINT=0.883
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_49]
NAME=cam50
POSITION=1793.25 ,363.059 ,-1886.33
FORWARD=-0.0374035 ,0.152735 ,-0.987683
UP=0.00578068 ,0.988267 ,0.152644
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.883
OUT_POINT=0.907
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_50]
NAME=cam51
POSITION=1889.29 ,328.584 ,-1641.16
FORWARD=-0.0407 ,0.126329 ,-0.99128
UP=0.00518318 ,0.991988 ,0.126239
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.907
OUT_POINT=0.945
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_51]
NAME=cam52
POSITION=1989.25 ,296.472 ,-1309.55
FORWARD=-0.639495 ,0.0433212 ,-0.767745
UP=0.0277298 ,0.999062 ,0.0332917
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.945
OUT_POINT=0.973
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_52]
NAME=cam53
POSITION=2020.5 ,295.799 ,-1307.78
FORWARD=-0.952669 ,0.0632918 ,-0.297776
UP=0.0604185 ,0.997996 ,0.0188849
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.973
OUT_POINT=0.986
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=cam54
POSITION=2226.88 ,274.011 ,-1390.13
FORWARD=-0.701451 ,0.139544 ,0.699104
UP=0.0988512 ,0.990216 ,-0.0985202
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.986
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_54]
NAME=cam43a
POSITION=911.046 ,488.618 ,-3335.18
FORWARD=0.415403 ,-0.109777 ,0.903127
UP=0.0458785 ,0.99396 ,0.0997454
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.695
OUT_POINT=0.705
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_55]
NAME=cam47a
POSITION=1501.36 ,424.258 ,-2430.33
FORWARD=-0.593722 ,0.034994 ,-0.804072
UP=0.0207898 ,0.999388 ,0.0281556
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.813
OUT_POINT=0.8215
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.01
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

